<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Jadwal merevisi");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Jadwal merevisi");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Tambahkan Acara Baru");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Catatan: Perubahan tidak akan disimpan kecuali jika Anda memilih");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Waktu mulai");
define('CALENDAR_EVENTS_END_TIME', "Akhir waktu");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Apakah Anda yakin ingin menghapus");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "peristiwa?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Silahkan mengisi tanggal dalam format &#39;yyyy-mm-dd&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Tidak ada hasil yang ditemukan. tidak bisa menghapus acara.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Lokasi kejadian ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "acara dihapus");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Menghapus acara ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Tidak ada hasil yang ditemukan. tidak bisa update acara.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "acara diperbarui");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Memperbarui acara ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Tidak ada hasil yang ditemukan. tidak bisa update daftar pengguna.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "daftar pengguna diperbarui");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Memperbarui daftar pengguna ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Anda telah mencapai batas memori dari jumlah peristiwa yang dapat ditambahkan dalam satu sesi. Untuk melanjutkan, menyimpan peristiwa yang belum disimpan dan refresh halaman.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Mulai permintaan pengguna ...");

?>